 .u-section-1 {
  background-image: url("images/gulttgblandatlitet.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 4px 337px 7px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 200px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  margin: 6px 0 15px;
}.u-section-4 .u-sheet-1 {
  min-height: 268px;
}

.u-section-4 .u-image-1 {
  height: 238px;
  margin-top: 0;
  margin-bottom: 30px;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 350px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 29px 337px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 17px 0 0;
}

.u-section-5 .u-image-1 {
  height: 216px;
  margin-top: 12px;
  margin-bottom: 2px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 121px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px 337px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 16px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 803px;
    margin-right: 137px;
  }

  .u-section-6 .u-text-2 {
    width: 803px;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 569px;
}

.u-section-7 .u-video-1 {
  width: 886px;
  height: 498px;
  margin: 21px auto 50px 104px;
}

.u-section-7 .embed-responsive-1 {
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

.u-section-7 .u-video-poster-1 {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-video-1 {
    margin-left: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-7 .u-video-1 {
    width: 720px;
    height: 405px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 5px;
  }

  .u-section-7 .u-video-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-7 .u-video-1 {
    width: 340px;
    height: 191px;
  }
}